Subject: Re: [PATCH v4 00/12] selftests: kselftest_harness: support using xfail

From: Jakub Kicinski <[email-masked]>
Date: Tue, 5 Mar 2024 10:06:39 -0800

On Tue, 5 Mar 2024 17:05:51 +0100 Mickaël Salaün wrote:
> > I think we have to -- other CIs are now showing the most of seccomp
> > failing now. (And I can confirm this now -- I had only tested seccomp
> > on earlier versions of the series.)  
> 
> Sorry for the trouble, I found and fixed the vfork issues.  I tested
> with seccomp and Landlock.  You can find a dedicated branch here (with
> some Reviewed-by and Acked-by removed because of the changes):
> https://git.kernel.org/pub/scm/linux/kernel/git/mic/linux.git/log/?h=kselftest-xfail-fix
> 
> Jakub, please send a v5 series with this updated patch and your
> exit/_exit fixes.

DaveM merged this already, unfortunately. Could send your changes
as incremental fixes on top of net-next?